Loading ...
Sorry, an error occurred while loading the content.

Re: [PanoToolsNG] Problem with PTMender

Expand Messages
  • Serge Maandag (yahoo)
    ... You can switch of the compatibility check of ptgui. I believe it s in the menu here: Options - Panorama tools - Check for compatible version of pano12.dll
    Message 1 of 1 , Sep 19, 2006
    • 0 Attachment
      > In version 5 of PTGui this was easily fixed by loading the pano12
      > library published on Max Lyons' web site. However, PTGui 6 no longer
      > accepts versions of pano12.dll past 2.8.0.

      You can switch of the compatibility check of ptgui.
      I believe it's in the menu here:
      Options - Panorama tools - Check for compatible version of pano12.dll

      Serge.
    Your message has been successfully submitted and would be delivered to recipients shortly.